;Number Plate

[MESH_ADJUSTMENT_...]
MESHES = GEO_Numberplate_L_A,GEO_Numberplate_R_A
IS_RENDERABLE = 0              

[MESH_ADJUSTMENT_...]
MESHES = GEO_Numberplate_L_B,GEO_Numberplate_R_B
IS_RENDERABLE = 0                 

[MESH_ADJUSTMENT_...]
MESHES = GEO_Numberplate_L_C,GEO_Numberplate_R_C
IS_RENDERABLE = 0                

[MESH_ADJUSTMENT_...]
MESHES = GEO_Numberplate_L_D,GEO_Numberplate_R_D
IS_RENDERABLE = 0               

[MESH_ADJUSTMENT_...]
MESHES = GEO_Numberplate_L_E,GEO_Numberplate_R_E
IS_RENDERABLE = 0                 

;Auxlight

[MESH_ADJUSTMENT_...]
MESHES = GEO_Auxlight_A
IS_RENDERABLE = 0                 

[MESH_ADJUSTMENT_...]
MESHES = GEO_Auxlight_B
IS_RENDERABLE = 0                  

[MESH_ADJUSTMENT_...]
MESHES = GEO_Auxlight_C
IS_RENDERABLE = 0                    

[MESH_ADJUSTMENT_...]
MESHES = GEO_Auxlight_D
IS_RENDERABLE = 0                     

[MESH_ADJUSTMENT_...]
MESHES = GEO_Auxlight_E
IS_RENDERABLE = 0      
